## openrpt 3.3.7

=== debian/changelog ===
openrpt (3.3.7-1) unstable; urgency=medium

  * Latest upstream snapshot.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 18 Oct 2014 16:46:00 +0200
