## openrpt 3.3.10

=== debian/changelog ===
openrpt (3.3.10-4) unstable; urgency=medium

  * Update VCS URLs to use anonscm.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 07 Sep 2015 10:16:54 +0200

openrpt (3.3.10-3) unstable; urgency=medium

  * Update VCS fields to continue using alioth.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 07 Sep 2015 09:23:27 +0200

openrpt (3.3.10-2) unstable; urgency=medium

  * Install desktop files.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 04 Sep 2015 16:05:09 +0200

openrpt (3.3.10-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 03 Sep 2015 13:14:07 +0200

openrpt (3.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791230).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:51:43 +0200
