=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Shadura <andrewsh@debian.org>,
- Daniel Pocock <daniel@pocock.com.au>
+ Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9), libqt4-dev (>= 4.1.0), libdmtx-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.xtuple.com/openrpt/
-Vcs-Git: git://git.debian.org/collab-maint/openrpt.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/openrpt.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/openrpt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openrpt.git/
 
-Package: libopenrpt1
+Package: libopenrpt1v5
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libopenrpt1
+Replaces: libopenrpt1
 Description: graphical SQL report writer, designer and rendering library
  Graphical SQL report writer, designer and rendering engine, optimized
  for PostgreSQL. WYSIWYG display, GUI built with Qt. Reports can be saved
@@ -34,7 +36,7 @@
 Package: libopenrpt-dev
 Section: libdevel
 Architecture: any
-Depends: libqt4-dev (>= 4.1.0), libdmtx-dev, ${misc:Depends}, libopenrpt1 (= ${binary:Version})
+Depends: libqt4-dev (>= 4.1.0), libdmtx-dev, ${misc:Depends}, libopenrpt1v5 (= ${binary:Version})
 Description: graphical SQL report writer, designer and rendering engine (development)
  Graphical SQL report writer, designer and rendering engine, optimized
  for PostgreSQL. WYSIWYG display, GUI built with Qt. Reports can be saved
