## openrpt 3.3.12

=== debian/changelog ===
openrpt (3.3.12-2) unstable; urgency=medium

  * Build for unstable.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 17 Jan 2017 18:10:24 +0100

openrpt (3.3.12-1) experimental; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 11 Jan 2017 17:33:59 +0100
