=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Andrew Shadura <andrewsh@debian.org>,
  Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9), libqt4-dev (>= 4.1.0), libdmtx-dev, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 9), qtbase5-dev (>= 5.3.0), qttools5-dev (>= 5.3.0), qttools5-dev-tools (>= 5.3.0), libdmtx-dev, dpkg-dev (>= 1.16.1~), zlib1g-dev, libfontconfig-dev
 Standards-Version: 3.9.6
 Homepage: http://www.xtuple.com/openrpt/
 Vcs-Git: git://anonscm.debian.org/collab-maint/openrpt.git
@@ -27,7 +27,7 @@
 
 Package: openrpt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-psql
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-psql
 Description: graphical SQL report writer, designer and rendering engine
  Graphical SQL report writer, designer and rendering engine, optimized
  for PostgreSQL. WYSIWYG display, GUI built with Qt. Reports can be saved
@@ -36,7 +36,7 @@
 Package: libopenrpt-dev
 Section: libdevel
 Architecture: any
-Depends: libqt4-dev (>= 4.1.0), libdmtx-dev, ${misc:Depends}, libopenrpt1v5 (= ${binary:Version})
+Depends: qtbase5-dev (>= 5.3.0), libdmtx-dev, ${misc:Depends}, libopenrpt1v5 (= ${binary:Version})
 Description: graphical SQL report writer, designer and rendering engine (development)
  Graphical SQL report writer, designer and rendering engine, optimized
  for PostgreSQL. WYSIWYG display, GUI built with Qt. Reports can be saved
