=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 # this tells OpenRPT's build system not to build its own copy of libdmtx
 export USE_SYSTEM_DMTX=1
+
+export QT_SELECT=qt5
 
 %:
 	dh $@ --builddirectory=. --parallel
