## openrpt 3.3.14

=== debian/changelog ===
openrpt (3.3.14-1~bpo9+1) stretch-backports; urgency=medium

  * Build for stretch-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 24 Apr 2018 17:31:51 +0200

openrpt (3.3.14-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 24 Apr 2018 11:52:04 +0200
