=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Andrew Shadura <andrewsh@debian.org>,
  Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9), qtbase5-dev (>= 5.3.0), qttools5-dev (>= 5.3.0), qttools5-dev-tools (>= 5.3.0), libdmtx-dev, dpkg-dev (>= 1.16.1~), zlib1g-dev, libfontconfig-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.xtuple.com/openrpt/
-Vcs-Git: git://anonscm.debian.org/collab-maint/openrpt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openrpt.git/
+Vcs-Git: https://salsa.debian.org/xtuple-maintainers-team/openrpt.git
+Vcs-Browser: https://salsa.debian.org/xtuple-maintainers-team/openrpt
 
 Package: libopenrpt1v5
 Section: libs
