## openrpt 3.3.14+rebuild+eagle

=== debian/changelog ===
openrpt (3.3.14+rebuild+eagle-1+eagle) unstable; urgency=medium

  * update

 -- Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>  Wed, 20 Jan 2021 09:41:17 +0800

openrpt (3.3.14-2) unstable; urgency=medium

  * Remove myself from the Uploaders.
  * Fix FTBFS with recent Qt5 (Closes: #906661).
  * Add gbp.conf.
  * Add QPainterPath header.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Jan 2019 10:23:39 +0100
