=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
 Uploaders:
- Andrew Shadura <andrewsh@debian.org>,
  Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9), qtbase5-dev (>= 5.3.0), qttools5-dev (>= 5.3.0), qttools5-dev-tools (>= 5.3.0), libdmtx-dev, dpkg-dev (>= 1.16.1~), zlib1g-dev, libfontconfig-dev
 Standards-Version: 3.9.8
